Subject: stress proteins

From: [email-masked] (avishay pelah)
Date: 7 Sep 1995 11:26:35 -0700

I am currently working on stress related proteins in trees. Does any one
know if certain  proteins tend to make complexes in an event of stress?

                                                      Thanks
                                                      Dan Pelah